<?xml version="1.0" encoding="ISO-8859-1"?>
<!DOCTYPE lire:extended-schema PUBLIC
  "-//LogReport.ORG//DTD Lire DLF Schema Markup Language V1.1//EN"
  "http://www.logreport.org/LDSML/1.1/ldsml.dtd">
<lire:extended-schema id="www-attack" base-schema="www" 
 xmlns:lire="http://www.logreport.org/LDSML/">

 <lire:title>Attack Extended Schema for WWW service</lire:title>

 <lire:description>
  <para>This is an extended schema for the WWW service which tries to
   find common web attack based on the requested URL.
  </para>
 </lire:description>

 <lire:field name="attack" type="string" label="Attack">
  <lire:description>
   <para>The type of attack that this request represents.</para>
  </lire:description>
 </lire:field>
</lire:extended-schema>
